@charset "utf-8";
/* CSS Document */

.undercontent {
    width: 100%;
    height: auto;
    background-color:#f8f8ff;
    /*padding-bottom: 1rem;*/
	padding-bottom: 2rem;
    margin: 0 auto;
}

.undertitle {
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("../images/blue@2x.png");
	background-size: cover;
    text-align: center;
    background-color:#f8f8ff;
	display: flex;
	align-items: center;
	flex-direction: column;
	padding-top: 0.6rem;
	/*padding-top: clamp(.5rem, 10vmax, 3rem);*/
	padding-bottom: 0.3rem;
	/*padding-bottom: clamp(.5rem, 10vmax, 2.5rem);*/
	padding-left: 0;
	padding-right: 0;
	border-bottom: #ccc solid 1px;
}

.undertitle h1 {
    color: #fff;
    font-size: 2rem;
	padding-top: 0.2rem;
	/*font-size: clamp(1rem, 1.23rem + 1.33vw, 1.6rem);*/
	/*font-size: clamp(1.5rem, 1.23rem + 1.33vw, 2.3rem);*/
}

.undertitle h2 {
    color: #fff;
    font-size: 1.3rem;
	/*font-size: 1rem;*/
	/*font-size: clamp(1.1rem, .9rem + .64vw, 1.5rem);*/
	*/padding-top: 0.2rem;*/
	*/padding-bottom: 0.2rem;*/
	/*padding-top: clamp(.5rem, 10vmax, .8rem);*/
}

/*@media screen and (max-width: 1201px){
    .undertitle h1 {
        margin-top: 1.5rem;
    }
}*/

/*@media screen and (max-width: 992px){
    .undertitle h1 {
        margin-top: 0;
    }
}*/